httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeff Trawick <traw...@attglobal.net>
Subject libtool 1.4.2 vs. libtool 1.5 for httpd releases
Date Thu, 12 Jun 2003 18:48:20 GMT
One problem I know of with 1.5 is that it forces our configure to fail 
if some standard C++ autoconf checks fail.  Since we don't care about 
C++, this isn't cool for Apache users.

Based on discussions on the libtool mailing list, I expect that a future 
1.5.x release will allow packages like ours to disable C++ checking (or 
require that apps that care about C++ enable such checking).   But no 
guesses from me about when such a release will become available.

Meanwhile, are there problems with 1.4.2 that our users have experienced?

Maybe there is no win here, but if 1.4.2 has no known problems then 
maybe we should stick with that until the use of libtool 1.5 doesn't 
bring with it any C++-related checks.


Mime
View raw message